Subject: Document Action: A Framework for a Gateway Location Protocol to Informational

From: The IESG <[email-masked]>
Date: Mon, 08 May 2000 13:32:28 -0400

The IESG has approved the Internet-Draft 'A Framework for a Gateway
Location Protocol' <draft-ietf-iptel-gwloc-framework-06.txt> as an
Informational RFC.  This document is the product of the IP Telephony
Working Group.  The IESG contact persons are Allison Mankin and Scott
Bradner